[
	{
		"objectName":"word_0",
		"en":"brush my hair",
		"gr":"βουρτσίζω τα μαλλιά μου",
		"audioFile":"assets/audio/words/brush my hair.mp3",
		"visible":"auto"
	},{
		"objectName":"word_1",
		"en":"brush my teeth",
		"gr":"βουρτσίζω τα δόντια μου",
		"audioFile":"assets/audio/words/brush my teeth.mp3",
		"visible":"auto"
	},{
		"objectName":"word_2",
		"en":"wash my hands",
		"gr":"πλένω τα χέρια μου",
		"audioFile":"assets/audio/words/wash my hands.mp3",
		"visible":"auto"
	},{
		"objectName":"word_3",
		"en":"brush",
		"gr":"βούρτσα μαλλιών",
		"audioFile":"assets/audio/words/brush.mp3",
		"visible":"auto"
	}
]